<?xml version="1.0" encoding="UTF-8"?>
<persistence version="2.1" xmlns="http://xmlns.jcp.org/xml/ns/persistence" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/persistence http://xmlns.jcp.org/xml/ns/persistence/persistence_2_1.xsd">
  <persistence-unit name="conexionCredibancoPU" transaction-type="RESOURCE_LOCAL">
    <provider>org.eclipse.persistence.jpa.PersistenceProvider</provider>
    <class>entity.RefFranquicias</class>
    <class>entity.TblFranquiciasEmpresa</class>
    <class>entity.RefHorarios</class>
    <class>entity.TblEmpresas</class>
    <class>entity.RefCodigosRespuesta</class>
    <class>entity.RefPaises</class>
    <class>entity.TblTransaccionesCredibanco</class>
    <class>conexionCredibanco.entity.RefPaises</class>
    <class>conexionCredibanco.entity.RefFranquicias</class>
    <class>conexionCredibanco.entity.TblTransacciones</class>
    <class>conexionCredibanco.entity.TblFranquiciasEmpresa</class>
    <class>conexionCredibanco.entity.RefCodigosRespuesta</class>
    <class>conexionCredibanco.entity.RefHorarios</class>
    <class>conexionCredibanco.entity.TblTransaccionesCredibanco</class>
    <class>conexionCredibanco.entity.TblEmpresasCredibanco</class>
    <properties>
      <property name="eclipselink.orm.validate.schema" value="true"/>
      <property name="eclipselink.canonicalmodel.subpackage" value="dev"/>
      <property name="javax.persistence.jdbc.url" value="jdbc:postgresql://localhost/db_credibanco"/>
      <property name="javax.persistence.jdbc.user" value="postgres"/>
      <property name="javax.persistence.jdbc.driver" value="org.postgresql.Driver"/>
      <property name="javax.persistence.jdbc.password" value="postgres"/>
      <property name="javax.persistence.schema-generation.database.action" value="create"/>
    </properties>
  </persistence-unit>
</persistence>
